
.vm-pagination-area .spacer {padding: 12px 12px 4px 12px;}


.vm-pagination-area .page-links .spacer {padding: 0px;}

.vm-pagination-area .page-links ul {margin: 0px;padding: 0px;}
.vm-pagination-area .page-links ul li {display: inline-block;margin: 0px 6px 0px 0px;font-size:12px;}
.vm-pagination-area .page-links ul li a {font-size:12px;}